## ros-indigo-rqt-runtime-monitor 0.5.7

=== debian/changelog ===
ros-indigo-rqt-runtime-monitor (0.5.7-0trusty) trusty; urgency=high



 -- Aaron Blasdel <ablasdel@gmail.com>  Wed, 26 Apr 2017 07:00:00 -0000

ros-indigo-rqt-runtime-monitor (0.5.6-0trusty) trusty; urgency=high

  * use Python 3 compatible syntax (#121 <https://github.com/ros-visualization/rqt_robot_plugins/pull/121>)

 -- Aaron Blasdel <ablasdel@gmail.com>  Tue, 24 Jan 2017 08:00:00 -0000

ros-indigo-rqt-runtime-monitor (0.5.5-0trusty) trusty; urgency=high



 -- Aaron Blasdel <ablasdel@gmail.com>  Wed, 02 Nov 2016 07:00:00 -0000

ros-indigo-rqt-runtime-monitor (0.5.4-0trusty) trusty; urgency=high



 -- Aaron Blasdel <ablasdel@gmail.com>  Mon, 19 Sep 2016 07:00:00 -0000

ros-indigo-rqt-runtime-monitor (0.5.3-0trusty) trusty; urgency=high

  * fix Qt5 compatibility (#104 <https://github.com/ros-visualization/rqt_robot_plugins/pull/104>)

 -- Aaron Blasdel <ablasdel@gmail.com>  Mon, 16 May 2016 07:00:00 -0000

ros-indigo-rqt-runtime-monitor (0.5.2-0trusty) trusty; urgency=high



 -- Aaron Blasdel <ablasdel@gmail.com>  Fri, 29 Apr 2016 07:00:00 -0000

ros-indigo-rqt-runtime-monitor (0.5.1-0trusty) trusty; urgency=high



 -- Aaron Blasdel <ablasdel@gmail.com>  Thu, 28 Apr 2016 07:00:00 -0000

ros-indigo-rqt-runtime-monitor (0.5.0-0trusty) trusty; urgency=high

  * Support Qt 5 (in Kinetic and higher) as well as Qt 4 (in Jade and earlier) (#101 <https://github.com/ros-visualization/rqt_robot_plugins/pull/101>)

 -- Aaron Blasdel <ablasdel@gmail.com>  Wed, 27 Apr 2016 07:00:00 -0000

ros-indigo-rqt-runtime-monitor (0.4.3-0trusty) trusty; urgency=high

  * STALE is defined for indigo and later
  * Contributors: Michael Ferguson

 -- Aaron Blasdel <ablasdel@gmail.com>  Tue, 08 Mar 2016 08:00:00 -0000

ros-indigo-rqt-runtime-monitor (0.4.2-0trusty) trusty; urgency=high

  * add support for stale state
  * Contributors: Michael Ferguson

 -- Aaron Blasdel <ablasdel@gmail.com>  Fri, 24 Jul 2015 07:00:00 -0000

ros-indigo-rqt-runtime-monitor (0.4.1-0trusty) trusty; urgency=high



 -- Aaron Blasdel <ablasdel@gmail.com>  Thu, 30 Apr 2015 07:00:00 -0000

ros-indigo-rqt-runtime-monitor (0.4.0-0trusty) trusty; urgency=high

  * avoid marking items as stale when using sim time (#69 <https://github.com/ros-visualization/rqt_robot_plugins/issues/69>)
  * allow remapping diagnostics topic
  * update script to use full plugin name

 -- Aaron Blasdel <ablasdel@gmail.com>  Wed, 05 Nov 2014 08:00:00 -0000

ros-indigo-rqt-runtime-monitor (0.3.7-0trusty) trusty; urgency=high



 -- Aaron Blasdel <ablasdel@gmail.com>  Mon, 18 Aug 2014 07:00:00 -0000

ros-indigo-rqt-runtime-monitor (0.3.6-0trusty) trusty; urgency=high



 -- Aaron Blasdel <ablasdel@gmail.com>  Fri, 11 Jul 2014 07:00:00 -0000

ros-indigo-rqt-runtime-monitor (0.3.5-0trusty) trusty; urgency=high



 -- Aaron Blasdel <ablasdel@gmail.com>  Mon, 02 Jun 2014 07:00:00 -0000

ros-indigo-rqt-runtime-monitor (0.3.4-0trusty) trusty; urgency=high

  * fix selection persistence across state transitions (#60 <https://github.com/ros-visualization/rqt_robot_plugins/pull/60>)

 -- Aaron Blasdel <ablasdel@gmail.com>  Wed, 07 May 2014 07:00:00 -0000

ros-indigo-rqt-runtime-monitor (0.3.3-0trusty) trusty; urgency=high

  * improve usability: fix selecting items, maintain current scroll position (#59 <https://github.com/ros-visualization/rqt_robot_plugins/issues/59>)

 -- Aaron Blasdel <ablasdel@gmail.com>  Tue, 28 Jan 2014 08:00:00 -0000

ros-indigo-rqt-runtime-monitor (0.3.2-0trusty) trusty; urgency=high

  * add groups for rqt plugins (ros-visualization/rqt_common_plugins#167 <https://github.com/ros-visualization/rqt_common_plugins/issues/167>)

 -- Aaron Blasdel <ablasdel@gmail.com>  Wed, 08 Jan 2014 08:00:00 -0000

ros-indigo-rqt-runtime-monitor (0.3.1-0trusty) trusty; urgency=high

  * fix refresh of html display for new messages (#49 <https://github.com/ros-visualization/rqt_robot_plugins/issues/49>)

 -- Aaron Blasdel <ablasdel@gmail.com>  Wed, 09 Oct 2013 07:00:00 -0000

ros-indigo-rqt-runtime-monitor (0.3.0-0trusty) trusty; urgency=high

  * fix event handling (#39 <https://github.com/ros-visualization/rqt_robot_plugins/issues/39>)

 -- Aaron Blasdel <ablasdel@gmail.com>  Wed, 28 Aug 2013 07:00:00 -0000

ros-indigo-rqt-runtime-monitor (0.2.16-0trusty) trusty; urgency=high

  * First public release into Hydro

 -- Aaron Blasdel <ablasdel@gmail.com>  Tue, 09 Jul 2013 07:00:00 -0000

ros-indigo-rqt-runtime-monitor (0.2.15-0trusty) trusty; urgency=high



 -- Aaron Blasdel <ablasdel@gmail.com>  Thu, 25 Apr 2013 07:00:00 -0000

ros-indigo-rqt-runtime-monitor (0.2.14-0trusty) trusty; urgency=high



 -- Aaron Blasdel <ablasdel@gmail.com>  Fri, 12 Apr 2013 07:00:00 -0000

ros-indigo-rqt-runtime-monitor (0.2.13-0trusty) trusty; urgency=high



 -- Aaron Blasdel <ablasdel@gmail.com>  Tue, 09 Apr 2013 07:00:00 -0000

ros-indigo-rqt-runtime-monitor (0.2.12-0trusty) trusty; urgency=high



 -- Aaron Blasdel <ablasdel@gmail.com>  Sun, 07 Apr 2013 01:22:00 -0000

ros-indigo-rqt-runtime-monitor (0.2.11-0trusty) trusty; urgency=high



 -- Aaron Blasdel <ablasdel@gmail.com>  Sun, 07 Apr 2013 01:00:00 -0000

ros-indigo-rqt-runtime-monitor (0.2.10-0trusty) trusty; urgency=high



 -- Aaron Blasdel <ablasdel@gmail.com>  Thu, 04 Apr 2013 07:00:00 -0000

ros-indigo-rqt-runtime-monitor (0.2.9-0trusty) trusty; urgency=high



 -- Aaron Blasdel <ablasdel@gmail.com>  Thu, 07 Mar 2013 08:00:00 -0000

ros-indigo-rqt-runtime-monitor (0.2.8-0trusty) trusty; urgency=high



 -- Aaron Blasdel <ablasdel@gmail.com>  Fri, 11 Jan 2013 08:00:00 -0000

ros-indigo-rqt-runtime-monitor (0.2.7-0trusty) trusty; urgency=high



 -- Aaron Blasdel <ablasdel@gmail.com>  Sun, 23 Dec 2012 23:58:00 -0000

ros-indigo-rqt-runtime-monitor (0.2.6-0trusty) trusty; urgency=high



 -- Aaron Blasdel <ablasdel@gmail.com>  Sun, 23 Dec 2012 09:57:00 -0000

ros-indigo-rqt-runtime-monitor (0.2.5-0trusty) trusty; urgency=high



 -- Aaron Blasdel <ablasdel@gmail.com>  Sat, 22 Dec 2012 03:11:00 -0000


