=== debian/control ===
Source: ros-indigo-rqt-runtime-monitor
Section: misc
Priority: extra
Maintainer: Aaron Blasdel <ablasdel@gmail.com>
Build-Depends: debhelper (>= 9.0.0), ros-indigo-catkin
Homepage: http://wiki.ros.org/rqt_runtime_monitor
Standards-Version: 3.9.2

Package: ros-indigo-rqt-runtime-monitor
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, python-rospkg, ros-indigo-diagnostic-msgs, ros-indigo-python-qt-binding (>= 0.2.19), ros-indigo-qt-gui, ros-indigo-rospy, ros-indigo-rqt-gui, ros-indigo-rqt-gui-py
Description: rqt_runtime_monitor provides a GUI plugin viewing DiagnosticsArray messages.
